/* cyrillic-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjEYTLHdQ.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjNYTLHdQ.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjFYTLHdQ.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjKYTLHdQ.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjGYTLHdQ.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjHYTLHdQ.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/va9C4kDNxMZdWfMOD5VvkrjJYTI.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf1VFn2lg.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf8VFn2lg.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf0VFn2lg.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf7VFn2lg.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf3VFn2lg.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf2VFn2lg.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/va9f4kDNxMZdWfMOD5VvkrByRCf4VFk.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5VvmojLeTY.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5Vvk4jLeTY.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5Vvm4jLeTY.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5VvlIjLeTY.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5VvmIjLeTY.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5VvmYjLeTY.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/va9E4kDNxMZdWfMOD5Vvl4jL.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eSxf6TF0.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eQhf6TF0.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eShf6TF0.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eRRf6TF0.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eSRf6TF0.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eSBf6TF0.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/va9B4kDNxMZdWfMOD5VnLK3eRhf6.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xFIzIFKw.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xMIzIFKw.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xEIzIFKw.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xLIzIFKw.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xHIzIFKw.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xGIzIFKw.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url(/includes/fonts/KFOkCnqEu92Fr1Mu51xIIzI.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc3CsTKlA.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc-CsTKlA.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc2CsTKlA.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc5CsTKlA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc1CsTKlA.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc0CsTKlA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic3CsTKlA.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic-CsTKlA.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic2CsTKlA.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic5CsTKlA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic1CsTKlA.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic0CsTKlA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: url(/includes/fonts/KFOjCnqEu92Fr1Mu51TzBic6CsQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url(/includes/fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
	unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url(/includes/fonts/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html, body {
	background-color: #001f4d;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: 'Fira Sans', sans-serif;
	margin: 0px 0px 15px 0px;
	font-size: 28px;
	font-weight: bold;
	position: relative;
}
h2 {
	font-family: 'Fira Sans', sans-serif;
	margin: 0px 0px 15px 0px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}
h3 {
	font-family: 'Fira Sans', sans-serif;
	margin: 0px 0px 15px 0px;
	font-size: 22px;
	font-weight: bold;
	position: relative;
}
h4 {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0px 10px 0px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
}
h4 img {
	width: 22px;
	cursor: pointer;
	position: absolute;
	top: 3px;
	right: -30px;
}
h5 {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0px 10px 0px;
	font-size: 15px;
	font-weight: bold;
	position: relative;
}
h5 img {
	width: 22px;
	cursor: pointer;
	position: absolute;
	top: 3px;
	right: -30px;
}
h6 {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0px 10px 0px;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}
h6 img {
	width: 22px;
	cursor: pointer;
	position: absolute;
	top: 3px;
	right: -30px;
}
input[type="button"], input[type="submit"] {
	height: 42px;
	outline: none;
	color: #ffffff;
	background-color: #dc3045;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	padding: 0px 20px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
}
input[type="button"]:active, input[type="submit"]:active {
	color: #f1c3c9;
}
input[type="button"]:disabled, input[type="submit"]:disabled {
	background-color: #932735;
	color: #f1c3c9;
}
input[type="button"]:hover, input[type="submit"]:hover {
	background-color: #932735;
}
.button-loader {
	display: none;
	width: 30px;
	vertical-align: bottom;
	position: relative;
	bottom: 7px;
	left: 10px;
}
input[type="email"], input[type="text"] {
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 12px;
	border: 1px solid #ffffff;
	font-family: 'Roboto', sans-serif;
	width: calc(100% - 26px);
	max-width: 274px;
}
input[type="password"] {
	height: 40px;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 40px 0px 12px;
	border: 1px solid #ffffff;
	font-family: 'Roboto', sans-serif;
	width: calc(100% - 54px);
	max-width: 246px;
}
.password-input-container {
	position: relative;
}
.password-input-container img {
	width: 25px;
	position: absolute;
	top: -4px;
	right: 11px;
	cursor: pointer;
}
.password-hide {
	display: none;
}
input[type="checkbox"] {
	position: relative;
	top: 2px;
	left: 0px;
}
input[type="file"] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
input[type="file"] + label {
	height: 42px;
	color: #ffffff;
	background-color: #dc3045;
	font-size: 18px;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding: 0px 20px;
	line-height: 42px;
	font-family: 'Roboto', sans-serif;
}
input[type="file"] + label:hover {
	background-color: #932735;
}
label {
	display: inline-block;
	margin: 5px 0px;
    font-weight: bold;
}
select {
	height: 42px;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 12px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
	border: 1px solid #ffffff;
	width: 100%;
	max-width: 300px;
}
textarea {
	font-size: 18px;
	font-weight: bold;
	padding: 12px 12px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
	border: 1px solid #ffffff;
	width: calc(100% - 26px);
	min-height: 200px;
	display: block;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0px 0px 20px 0px;
}
ul li {
	margin: 1px 0px;
}
hr {
	border: 0px;
	border-bottom: solid 1px #5ce600;
}
section {
	width: calc(100% - 50px);
	background-color: #fcfcfc;
	border-radius: 20px;
	padding: 20px 25px;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	color: #000000;
	margin-bottom: 15px !important;
	position: relative;
	line-height: 170%;
    word-wrap: break-word;
}
section br {
	content: "";
    margin: 1em;
    display: block;
}
section input[type="email"], section input[type="password"], section input[type="text"] {
	border: 1px solid #dddddd !important;
}
section select {
	border: 1px solid #dddddd !important;
}
.speech-container {
	margin: 0 auto;
	position: relative;
	top: -15px;
	height: 60px;
	padding: 0px 25px;
}
.speech-container > .left-speech {
	width: 50px;
	position: absolute;
	top: -10px;
	left: 65px;
}
.speech-container > .left-user-img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	border-radius: 50%;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
	position: absolute;
	top: 10px;
	left: 0px;
}
.speech-container > .right-speech {
	width: 50px;
	position: absolute;
	top: -10px;
	right: 65px;
}
.speech-container > .right-user-img {
	width: 50px;
	height: 50px;
	object-fit: cover;
	border-radius: 50%;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
	position: absolute;
	top: 10px;
	right: 0px;
}

header {
	border-bottom: 4px solid #004081;
	background-color: #000000;
	font-weight: bold;
	font-family: 'Fira Sans', sans-serif;
	background-image: url('/images/test-background.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	height: 110px;
	position: relative;
}
.navigation {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 114px;
	padding: 0px 10px;
}
.header-logo {
	font-size: 50px;
	padding-top: 10px;
}
nav {
	font-size: 20px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
nav > a {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0px 10px;
	margin-right: 10px;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 1);
	border-bottom: 4px solid #004081;
}
nav > a:hover {
	color: #5ce600;
	border-bottom: 4px solid #5ce600;
}
.nav-account {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
}
.nav-account img {
	width: 32px;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
}
.container {
	min-height: 100%;
	position: relative;
	font-size: 0px;
}
.content {
	padding: 18px 10px 125px 10px;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 15px;
}
.content a {
	color: #5ce600;
	text-decoration: none;
	font-weight: 500;
}
.footer {
	min-height: 100px;
	background-color: #000000;
	color: #666666;
	font-size: 13px;
	border-top: 3px solid #004081;
	border-bottom: 3px solid #5ce600;
	text-align: left;
	position: absolute;
	width: 100%;
	bottom: 0px;
}
.footer-container {
	padding: 0px 10px 0px 10px;
	max-width: 1000px;
	margin: 0 auto;
}
.footer-credit {
	float: left;
	width: 220px;
	height: 85px;
	padding-top: 15px;
}
.footer-credit-logo {
	font-weight: bold;
	font-family: 'Fira Sans', sans-serif;
	font-size: 28px;
	margin: 6px 0px;
	color: #ffffff;
}
.footer-policies {
	float: left;
	width: calc(100% - 440px);
	height: 70px;
	text-align: center;
	padding-top: 30px;
}
.footer-policies a {
	margin: 0px 12px;
	text-decoration: none;
	line-height: 100%;
	color: #666666;
}
.footer-policies img {
	margin: 14px 0px;
}
.footer-social {
	float: right;
	width: 220px;
	height: 80px;
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	padding-top: 20px;
}
.footer-social img {
	width: 30px;
	margin: 5px 4px;
}
.js-disabled {
	text-align: center;
	padding: 10px 0px;
	background-color: #dc3045;
}
form > div, .form > div {
	margin-bottom: 15px;
}
.link {
	color: #5ce600;
	text-decoration: none;
	font-weight: 500;
	cursor: pointer;
}
.alert {
	font-size: 16px;
	text-align: center;
	border: 1px solid #004081;
	border-radius: 4px;
	padding: 12px 0px;
	margin: 25px 0px;
}
.relative {
	position: relative;
}
.tleft {
	text-align: left;
}
.tright {
	text-align: right;
}
.tcenter {
	text-align: center;
}
.mcenter {
	margin: 0 auto;
}
.middle {
	text-align: center !important;
	vertical-align: middle !important;
}
.vtop {
	vertical-align: top;
}
.vmiddle {
	vertical-align: middle;
}
.vbottom {
	vertical-align: bottom;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.clear {
	clear: both;
}
.breakw {
	word-break: break-word;
}
.flex {
	display: flex;
}
.flex-wrap {
	flex-wrap: wrap;
}
.flex-center {
	align-items: center;
	justify-content: center;
}
.overflow {
	overflow: auto;
}
.hidden {
	display: none;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
.bold {
	font-weight: bold;
}
.fs8 {
	font-size: 8px;
}
.fs9 {
	font-size: 9px;
}
.fs10 {
	font-size: 10px;
}
.fs11 {
	font-size: 11px;
}
.fs12 {
	font-size: 12px;
}
.fs13 {
	font-size: 13px;
}
.fs14 {
	font-size: 14px;
}
.fs15 {
	font-size: 15px;
}
.fs16 {
	font-size: 16px;
}
.fs17 {
	font-size: 17px;
}
.fs18 {
	font-size: 18px;
}
.fs19 {
	font-size: 19px;
}
.fs20 {
	font-size: 20px;
}
.fs22 {
	font-size: 22px;
}
.fs24 {
	font-size: 24px;
}
.fs26 {
	font-size: 26px;
}
.spacer5 {
	height: 5px;
}
.spacer10 {
	height: 10px;
}
.spacer15 {
	height: 15px;
}
.spacer20 {
	height: 20px;
}
.spacer30 {
	height: 30px;
}
.spacer40 {
	height: 40px;
}
.spacer50 {
	height: 50px;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mh5 {
	margin-left: 5px !important;
	margin-right: 5px !important;
}
.mh10 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.mh15 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.mh20 {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.mh30 {
	margin-left: 30px !important;
	margin-right: 30px !important;
}
.mh40 {
	margin-left: 40px !important;
	margin-right: 40px !important;
}
.mh50 {
	margin-left: 50px !important;
	margin-right: 50px !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt40 {
	padding-top: 40px !important;
}
.pt50 {
	padding-top: 50px !important;
}
.pb5 {
	padding-top: 5px !important;
}
.pb10 {
	padding-top: 10px !important;
}
.pb15 {
	padding-top: 15px !important;
}
.pb20 {
	padding-top: 20px !important;
}
.pb30 {
	padding-top: 30px !important;
}
.pb40 {
	padding-top: 40px !important;
}
.pb50 {
	padding-top: 50px !important;
}
.mnw100 {
	min-width: 100px !important;
}
.mnw150 {
	min-width: 150px !important;
}
.mnw200 {
	min-width: 200px !important;
}
.mnw250 {
	min-width: 250px !important;
}
.mnw300 {
	min-width: 300px !important;
}
.mnw350 {
	min-width: 350px !important;
}
.mnw400 {
	min-width: 400px !important;
}
.mnw450 {
	min-width: 450px !important;
}
.mnw500 {
	min-width: 500px !important;
}
.mnw550 {
	min-width: 550px !important;
}
.mnw600 {
	min-width: 600px !important;
}
.mnw700 {
	min-width: 700px !important;
}
.mnw800 {
	min-width: 800px !important;
}
.mnwinit {
	min-width: initial !important;
}
.mxw100 {
	max-width: 100px !important;
}
.mxw150 {
	max-width: 150px !important;
}
.mxw200 {
	max-width: 200px !important;
}
.mxw250 {
	max-width: 250px !important;
}
.mxw300 {
	max-width: 300px !important;
}
.mxw350 {
	max-width: 350px !important;
}
.mxw400 {
	max-width: 400px !important;
}
.mxw450 {
	max-width: 450px !important;
}
.mxw500 {
	max-width: 500px !important;
}
.mxw550 {
	max-width: 550px !important;
}
.mxw600 {
	max-width: 600px !important;
}
.mxw700 {
	max-width: 700px !important;
}
.mxw800 {
	max-width: 800px !important;
}
.mxwinit {
	max-width: initial !important;
}




.profile-image {
	margin: 0 auto;
	font-size: 0px;
	position: relative;
	width: 150px;
    height: 150px;
	margin-bottom: 15px;
}
.profile-user-image {
	width: 150px;
    height: 150px;
	object-fit: cover;
	border-radius: 50%;
	background-color: #000000;
}
#profile-upload-user-image + label {
	height: 40px !important;
	padding: 0px !important;
	font-size: 0px !important;
	line-height: 0px !important;
}
.profile-edit-image {
	position: absolute;
	width: 22px;
	bottom: -6px;
	right: -2px;
	cursor: pointer;
}
.profile-upload-image-load {
	display: none;
	position: absolute;
	top: 35px;
	left: 35px;
}
.input-2fa {
	max-width: 120px !important;
}
.small-user-image {
	width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
    filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
}
.disabled-logo {
	width: 90%;
	margin: 0 auto;
	margin-top: 100px;
}
.contact-email, .contact-message {
	margin-bottom: 10px;
	width: calc(100% - 24px);
}
.contact-message {
	height: 250px;
}
.register-error {
	display: none;
	height: 0px;
	transition: height 350ms ease-in-out;
	overflow: hidden;
	margin-top: 5px;
}
.register-error.is-visible {
	display: block;
	height: auto;
}
.register-error a {
	font-size: 13px;
}
#register-loader {
	display: none;
	width: 30px;
	vertical-align: bottom;
	position: relative;
	top: -6px;
	left: 10px;
}
.archive-link span {
	display: inline-block;
	width: 45px;
}









#link {
	position: absolute;
	left: -99999px;
}
#copy-link {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
[data-tooltip]:before {            
	position: absolute;
	content: attr(data-tooltip);
	opacity: 0;
}
[data-tooltip]:hover:before {        
	opacity: 1;
}
[data-tooltip]:not([data-tooltip-persistent]):before {
	pointer-events: none;
	position: absolute;
	background-color: #999999;
	padding: 4px 7px;
	border-radius: 5px;
	top: -26px;
	left: 50%;
	transform: translateX(-50%);
	width: auto;
	min-width: 80px;
	text-align: center;
	font-size: 14px;
}
/* End Site wide css */ 





.archive-video {
	width: 235px;
	height: 192px;
	display: inline-block;
	margin: 0px 7px 14px 7px;
	text-align: left;
	font-size: 0px;
	vertical-align: middle;
}
.archive-video a {
	color: #ffffff;
}
.archive-video-date {
	font-size: 12px;
	height: 16px;
}
.archive-video-details {
	height: 60px;
}
.archive-video-header {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.archive-video-title {
	font-size: 16px;
	font-weight: bold;
	max-height: 38px;
	margin: 3px 0px;
	overflow: hidden;
}
.comic-container {
	width: calc(100% - 340px);
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
.comic-nav a {
	color: #ffffff;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	outline: none;
	user-select: none;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 20px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
	background-color: #dc3045;
}
.comic-nav a:hover {
	background-color: #932735;
}
.comic-nav span {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	outline: none;
	user-select: none;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 20px;
	border: 0px;
	font-family: 'Roboto', sans-serif;
	background-color: #932735;
	color: #f1c3c9;
}
.comic-nav-left {
	float: left;
	margin-right: 10px;
}
.comic-nav-right {
	float: right;
	margin-left: 10px;
}
.comic-page {
	font-size: 0;
	position: relative;
	display: table;
	overflow: hidden;
}
.comic-page img {
	width: 100%;
}
.comic-reveal {
	display: none;
}
.comic-reveal-panel {
	background-color: #000000;
	color: #ffffff;
	position: absolute;
	font-size: 30px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	background-image: url('/images/reveal_background.jpg');
    background-repeat: no-repeat;
    background-position: center; 
	background-size: 100% auto;
}
.comic-schedule {
	background-image: linear-gradient(#ffab1b, #FF851B);
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 10px;
	border-radius: 13px;
	font-family: 'Fira Sans', sans-serif;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
}
.news-container {
	width: calc(100% - 340px);
	float: left;
	margin-right: 20px;
}
.news-post {
	background-color: #fcfcfc;
	border-radius: 25px;
	padding: 20px 25px;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
}
.news-post h1 {
	margin-bottom: 10px;
	line-height: 110%;
}
.news-post-body {
	line-height: 170%;
	word-wrap: break-word;
}
.news-post-body br {
	content: "";
	margin: 1em;
	display: block;
}
.news-post-container {
	width: 100%;
	font-size: 15px;
	color: #000000;
	padding-bottom: 60px;
	margin-bottom: 15px;
	position: relative;
}
.news-post-info {
	font-size: 12px;
	margin: 17px 0px 3px 0px;
}
.news-post-info a {
	margin-left: 10px;
	font-weight: bold;
}
.post-container {
	max-width: 800px;
	margin: 0 auto;
}

.register-success {
	display: none;
	font-size: 18px;
	text-align: center;
	margin: 15px 0px;
}

.reset-container {
	max-width: 650px;
	margin: 20px auto 100px auto;
	font-size: 0px;
}
.reset-header {
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0px;
}
.reset-message-sent {
	font-size: 16px;
	text-align: center;
	border: 1px solid #004081;
	border-radius: 4px;
	padding: 12px 0px;
	margin: 25px 0px;
}
.reset-verify-container {
	max-width: 350px;
	margin: 50px auto 100px auto;
}
.reset-verify-error {
	margin: 10px 0px;
}
.reset-verify-header {
	font-size: 18px;
	font-weight: bold;
}
.reset-verify-hide-password {
	display: none;
}
.reset-verify-load {
	display: none;
	width: 30px;
	vertical-align: bottom;
	position: relative;
	bottom: 7px;
	left: 10px;
}
.reset-verify-password {
	width: calc(100% - 24px);
	margin: 10px 0px;
}
.reset-verify-password-container {
	position: relative;
}
.reset-verify-view-password, .reset-verify-hide-password {
	width: 25px;
	position: absolute;
	top: 17px;
	right: 14px;
	cursor: pointer;
}
.share-social {
	margin: 15px 0px;
	text-align: center;
	font-size: 0px;
}
.share-social img {
	width: 35px;
	padding: 5px;
	margin: 0px 4px;
}
.share-social img:hover {
	background-color: #aeea00;
	border-radius: 50%;
}
.social {
	text-align: center;
	padding: 5px;
}
.social a {
	margin: 0px 2px;
}
.social img {
	width: 40px;
	padding: 5px;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
}
.social img:hover {
	border-radius: 50%;
	background-color: #5ce600;
}
.speech-left {
	width: 50px;
	position: absolute;
	bottom: 30px;
	left: 65px;
	z-index: 0;
}
.speech-right {
	width: 50px;
	position: absolute;
	bottom: 30px;
	right: 65px;
	z-index: 0;
}
.thumb-comic, .thumb-video, .thumb-beginning {
	width: 100%;
	font-size: 15px;
	height: 240px;
	margin-bottom: 20px;
	overflow: hidden;
	border-radius: 15px;
	position: relative;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.75);
}
.thumb-comic a, .thumb-video a, .thumb-beginning a {
	display: block;
	color: #ffffff;
	-webkit-text-stroke: 1px black;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.7);
}
.thumb-desc {
	position: absolute;
	bottom: 2px;
	left: 0px;
	font-size: 45px;
	font-family: 'Fira Sans', sans-serif;
	font-weight: bold;
	text-align: center;
	width: 100%;
}
.thumb-next-header {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 4px;
}
.thumb-next-video {
	margin-bottom: 20px;
	width: 100%;
}
.thumb-next-video a {
	color: #ffffff;
}
.thumb-next-video img {
	width: 100%;
}

.thumb-updates {
	position: absolute;
	top: 8px;
	right: -12px;
	width: 200px;
	height: 35px;
	background-image: linear-gradient(#ffab1b, #FF851B);
	line-height: 190%;
	transform: rotate(20deg);
	transform-origin: top right;
	font-size: 11px;
	color: #ffffff;
	text-shadow: none;
	-webkit-text-stroke: 0;
}
.thumb-updates div {
	width: 77px;
	position: absolute;
	bottom: -4px;
	right: 6px;
	text-align: center;
}
.thumb-video img, .thumb-comic img, .thumb-beginning img {
	width: 100%;
	height: 240px;
	object-fit: cover;
}
.thumbs-container, .social-container {
	width: 320px;
	float: right;
}
.user-img-left {
	width: 50px;
	height: 50px;
	object-fit: cover;
	border-radius: 50%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
}
.user-img-right {
	width: 50px;
	height: 50px;
	object-fit: cover;
	border-radius: 50%;
	position: absolute;
	bottom: 0px;
	right: 0px;
	-webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,1));
}
.verify-container {
	text-align: center;
	margin: 50px 0px 100px 0px;
}
.verify-link {
	font-size: 18px;
	margin: 15px 0px;
}
.video-archive {
	text-align: center;
	font-size: 0px;
}
.video-archive img {
	width: 235px;
	height: 132px;
}
.video-container {
	width: calc(100% - 340px);
	float: left;
	margin-right: 20px;
}
.video_player {
	width: 100%;
}
.video_player_container {
	text-align: center;
}
.video-schedule {
	background-image: linear-gradient(#ffab1b, #FF851B);
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin-bottom: 10px;
	border-radius: 13px;
	font-family: 'Fira Sans', sans-serif;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
}
.video-thumb-container {
	width: 320px;
	float: right;
}



@media only screen 
and (max-width : 400px) {
	.header-logo {
		font-size: 35px;
		text-align: center;
	}
	nav {
		width: 100%;
		text-align: center;
	}
	nav > a {
		font-size: 18px;
		padding: 0px 4px;
		margin-right: 2px;
	}
	.nav-account {
		top: 10px;
	}
	
	
	
	
	.comic-container {
		width: 100%;
		float: none;
	}
	.comic-thumb-container {
		width: 100%;
		float: none;
		margin-top: 0px;
		padding-left: 0px;
	}
	.comic-nav span, .comic-nav a {
		padding: 0px 12px;
	}
	.content {
		padding-bottom: 345px;
	}
	.footer {
		height: 330px;
	}
	.footer-credit {
		width: 100%;
		text-align: center;
	}
	.footer-policies {
		width: 100%;
		height: 110px;
		padding-top: 10px;
	}
	.footer-policies a {
		display: block;
		margin: 4px 0px;
	}
	.footer-social {
		width: 100%;
	}
	.news-container {
		width: 100%;
		float: none;
	}
	.thumbs-container, .social-container {
		width: 100%;
		float: none;
	}
	.video-container {
		width: 100%;
		float: none;
	}
	.video-thumb-container {
		width: 100%;
		float: none;
		margin-top: 0px;
		padding-left: 0px;
	}
}
@media only screen 
and (min-width : 401px) 
and (max-width : 600px) {
	.header-logo {
		font-size: 45px;
		text-align: center;
	}
	nav {
		width: 100%;
		text-align: center;
	}
	nav > a {
		font-size: 20px;
		padding: 0px 9px;
	}
	.nav-account {
		top: 10px;
	}
	
	
	
	
	.comic-container {
		width: 100%;
		float: none;
	}
	.comic-thumb-container {
		width: 100%;
		float: none;
		margin-top: 0px;
		padding-left: 0px;
	}
	.content {
		padding-bottom: 325px;
	}
	.footer {
		height: 280px;
	}
	.footer-credit {
		width: 100%;
		text-align: center;
	}
	.footer-policies {
		width: 100%;
		height: 50px;
		padding-top: 10px;
	}
	.footer-policies a {
		margin: 0px 8px;
	}
	.footer-social {
		width: 100%;
	}
	.news-container {
		width: 100%;
		float: none;
	}
	.thumbs-container, .social-container {
		width: 100%;
		max-width: 400px;
		float: none;
		margin: 0 auto;
	}
	.video-container {
		width: 100%;
		float: none;
	}
	.video-thumb-container {
		width: 100%;
		float: none;
		max-width: 400px;
		margin: 0 auto;
		margin-top: 0px;
		padding-left: 0px;
	}
}
@media only screen 
and (min-width : 601px) 
and (max-width : 840px) {
	.comic-container {
		width: 100%;
		float: none;
	}
	.comic-thumb-container {
		width: 100%;
		float: none;
		margin-top: 0px;
		padding-left: 0px;
	}
	.comic-thumbs-container  {
		width: 100%;
		max-width: 400px;
		float: none;
		margin: 0 auto;
	}
	.content {
		padding-bottom: 225px;
	}
	.footer {
		min-height: 180px;
	}
	.footer-credit {
		float: left;
		width: 50%;
		text-align: center;
	}
	.footer-policies {
		width: 100%;
		height: 50px;
		padding-top: 10px;
	}
	.footer-social {
		width: 50%;
	}
}
